Subject: HLB, Hydrophilic-Lipophilic Balance

From: "Dr. Eric Walters" <[email-masked]>
Date: Wed, 19 Aug 1998 15:26:38 -0500

Many years ago I learned about HLB numbers, which estimated properties of
surfactants.  My recollection is that these are calculated numbers, but I
haven't been able to find anything which tells me HOW to calculate them.
If you know the secret, could you please pass it along?  I will, of course,
summarize.

Thanks,

Eric Walters

* D. Eric Walters, Ph.D., Associate Professor, Biochemistry & Molecular Biology
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 847-578-8613;fax 847-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman
* * * visit my web page! http://www.finchcms.edu/biochem/walters.html * * *